GroupWise Mobility Service setup fail on python2-ldap package

Hi.

Scenario: SLES 15 SP1 fresh install with product registration and GroupWise Mobility Service 18.1.1 build 483. Mobility Service setup fail with following error:

=======================================

No provider of 'python2-ldap' found.'python2-ldap' not found in package names. Trying capabilities.

ls: cannot access '/mnt/suse/x86_64/python2-ldap*': No such file or directory
cannot find python2-ldap in ISO image
Fatal error - could not install python2-ldap
The GMS rpms failed to install. Please consult the GMS Installation Guide
to find what Software Repositories are required.

========================================

All required SLES modules/extensions are installed plus 'Python_2_Module_15_SP1_x86_64', not mentioned on documentation.

Any help?

Thanks

Alessandro

 

Parents Reply Children
  • Hmm, just yesterday I installed a fresh new GMS (18.3) on SLES 15 SP2 (well, it's not SP1).

    However installation was easy if all required extensions are enabled and SLES is able to retrieve required modules.

    Because of WebAccess 18.2.1 on this server I had to add:

    zypper in python2-rpm
    zypper in python-xml
     
    Maybe you have to do the same for python-ldap ...